_core:
  default_config_hash: HENvUIeX6xNPGRB1w3z6rT9a71LM_hKXATF6XrM9WvM
smtp_on: false
smtp_host: ''
smtp_hostbackup: ''
smtp_port: '25'
smtp_protocol: standard
smtp_autotls: true
smtp_timeout: 30
smtp_username: ''
smtp_password: ''
smtp_from: ''
smtp_fromname: ''
smtp_client_hostname: ''
smtp_client_helo: ''
smtp_allowhtml: ''
smtp_test_address: ''
smtp_reroute_address: ''
smtp_debugging: false
prev_mail_system: php_mail
smtp_keepalive: false
